## pid 0.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pid
 Title: Process Improvement using Data
-Version: 0.13
-Date: 2015-07-03
+Version: 0.15
+Date: 2015-07-12
 Authors@R: c(person("Kevin", "Dunn", role = c("aut", "cre"),
   	     email = "kevin.dunn@mcmaster.ca"))
 Author: Kevin Dunn [aut, cre]
@@ -15,6 +15,6 @@
 URL: http://learnche.org/pid
 NeedsCompilation: no
 BugReports: https://bitbucket.org/kevindunn/r-pid
-Packaged: 2015-07-06 02:22:40 UTC; kevindunn
+Packaged: 2015-07-12 23:04:37 UTC; kevindunn
 Repository: CRAN
-Date/Publication: 2015-07-06 06:31:27
+Date/Publication: 2015-07-13 01:13:24
