## pid 0.32

=== DESCRIPTION ===
Package: pid
Title: Process Improvement using Data
Version: 0.32
Date: 2015-07-23
Authors@R: c(person("Kevin", "Dunn", role = c("aut", "cre"),
  	     email = "kevin.dunn@mcmaster.ca"))
Author: Kevin Dunn [aut, cre]
Maintainer: Kevin Dunn <kevin.dunn@mcmaster.ca>
Depends: R (>= 2.15.0), ggplot2, stats, png, FrF2, DoE.base
Suggests: MASS
Description: A collection of scripts and data files for the statistics text: 
 "Process Improvement using Data". The package contains code for designed 
 experiments, data sets and other convenience functions used in the book.
License: BSD_2_clause + file LICENSE
URL: http://learnche.org/pid
NeedsCompilation: no
BugReports: https://bitbucket.org/kevindunn/r-pid
Packaged: 2015-07-23 12:45:42 UTC; kevindunn
Repository: CRAN
Date/Publication: 2015-07-23 15:24:59
