## pid 0.50

=== DESCRIPTION ===
Package: pid
Title: Process Improvement using Data
Version: 0.50
Date: 2018-11-21
Authors@R: c(person("Kevin", "Dunn", role = c("aut", "cre"),
  	     email = "kgdunn@gmail.com"))
Author: Kevin Dunn [aut, cre]
Maintainer: Kevin Dunn <kgdunn@gmail.com>
Imports: ggplot2, stats, png, FrF2, DoE.base, FrF2.catlg128
Suggests: MASS
Description: A collection of scripts and data files for the statistics text: 
 "Process Improvement using Data" <https://learnche.org/pid> and the online 
 course "Experimentation for Improvement" found on Coursera. The package 
 contains code for designed experiments, data sets and other convenience 
 functions used in the book.
License: BSD_2_clause + file LICENSE
URL: https://learnche.org/pid
NeedsCompilation: no
BugReports: https://bitbucket.org/kevindunn/r-pid
RoxygenNote: 6.1.1
Packaged: 2018-11-22 21:13:18 UTC; kevindunn
Repository: CRAN
Date/Publication: 2018-11-23 17:30:03 UTC
