## pid 0.65

=== DESCRIPTION ===
Package: pid
Title: Process Improvement using Data
Version: 0.65
Date: 2026-01-10
Authors@R: c(person("Kevin", "Dunn", role = c("aut", "cre"),
  	     email = "kgdunn@gmail.com"))
Author: Kevin Dunn [aut, cre]
Maintainer: Kevin Dunn <kgdunn@gmail.com>
Imports: ggplot2, stats, png, FrF2, DoE.base, FrF2.catlg128
Suggests: MASS
Description: A collection of scripts and data files for the statistics text:
 "Process Improvement using Data" <https://learnche.org/pid/> and the online
 course "Experimentation for Improvement" found on Coursera. The package
 contains code for designed experiments, data sets and other convenience
 functions used in the book.
License: BSD_2_clause + file LICENSE
URL: https://learnche.org/pid/
NeedsCompilation: no
BugReports: https://github.com/kgdunn/R-package-PID-Process-Improvement-using-Data/issues
RoxygenNote: 7.3.3
Encoding: UTF-8
Packaged: 2026-01-10 06:54:02 UTC; kevindunn
Repository: CRAN
Date/Publication: 2026-01-10 15:00:02 UTC
