## pid 3.0.3

=== debian/changelog ===
pid (3.0.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 25 Dec 2024 00:45:21 -0800

pid (3.0.3-1) UNRELEASED; urgency=medium

  * Update to latest upstream release 3.0.3

 -- Vojtech Trefny <vtrefny@redhat.com>  Mon, 13 Apr 2020 15:11:53 +0200

pid (2.2.5-2) UNRELEASED; urgency=medium

  [ Vojtech Trefny ]
  * Add dh-python to Build-Depends

 -- Vojtěch Trefný <vtrefny@redhat.com>  Mon, 13 Apr 2020 14:10:55 +0200

pid (2.2.5-1) UNRELEASED; urgency=medium

  * Initial release.

 -- Vojtech Trefny <vtrefny@redhat.com>  Sat, 07 Sep 2019 21:07:42 +0200
