=== debian/control ===
Source: pid
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Vojtech Trefny <vtrefny@redhat.com>
Section: misc
Priority: optional
Standards-Version: 4.4.0
Homepage: https://github.com/trbs/pid
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-mock,
               python3-nose,
               python3-pytest,
               python3-setuptools

Package: python3-pid
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Pidfile featuring stale detection and file-locking.
  PidFile features:
  - stale detection
  - locking using fcntl
  - chmod (default is 0o644)
  - chown
  - custom exceptions
  PidFile can also be used as a context manager or a decorator
